.header-top .header-container {
    background-color: black;
}

.our-news {
    margin-top: 85px;
}

.title-sub {
    color: black;
    font-size: 14px;
}

.title-sub1 {
    color: #707070;
    font-size: 14px;
    margin-bottom: 30px;
    padding: 0 30px;
}

.title-main {
    margin: 30px 0;
}

.blogImage {
    width: 100%;
    margin-bottom: 60px;
    /* height: 280px; */
}

.bolgText {
    color: black;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 40px;
    line-height: 40px;
}

.bolgText.Highlighted {
    font-size: 30px;
    font-weight: 700;
    padding-left: 20px;
    border-left: 3px solid #f8481ce6;
    line-height: 50px;
}

.postDate {
    font-size: 14px;
    color: #707070;
    font-weight: 500;
}

.latestPostTitle {
    font-size: 20px;
    color: #707070;
    font-weight: 600;
    margin-top: 45px;
}

.padd0 {
    padding: 0 !important;
}

.latestPost {
    margin-bottom: 15px;
    /* max-height: 240px;
    height: 240px; */
    width: 100%;
}

.box {
    height: 10px;
    width: 10px;
    background: black;
    margin: auto;
}

.mar-b-10 {
    margin-bottom: 40px;
}

blockquote {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    margin: 15px 0;
    padding: 0;
    font-size: 22px;
    line-height: 32px;
    text-align: left;
    quotes: none;
    box-sizing: border-box;
    color: #000;
    font-weight: 400;
}

blockquote:before {
    content: "\7b";
    font-family: ElegantIcons;
    font-size: 198px;
    position: absolute;
    top: 8px;
    left: -50px;
    display: block;
    color: #eee;
    z-index: -1;
}
blockquote:after {
    content: '';
}
blockquote p {
    padding-left: 50px;
}
footer .container{
    margin-bottom: 85px;
}
.insider{
    width: 440px;
    border-radius: 25px;
}

.col-1{
    text-align: center;
}
.box{
    margin-bottom: 10px;
}
